구글 크롬 56.0.2924.76 보안 업데이트

꿈을꾸는 파랑새

구글에서 제공하는 웹 브라우저인 구글 크롬에 대한 보안 업데이트가 진행이 되었습니다. 이번 구글 크롬 56.0.2924.76 보안 업데이트에서는 기본적으로 HTML5 기본적으로 적용되며 그리고 안전하지 않은 로그인 페이지에 대한 경고등 새로운 정책이 추가되었습니다.

이번 구글 크롬 56.0.2924.76에서는 기본적으로 일부 웹 사이트에 처음 방문을 했으면 Adobe Flash Player 플러그인을 실행할지를 묻는 메시지가 출력되며 사용자가 해당 Adobe Flash Player 플러그인을 활성화하지 않는 한 Flash 콘텐츠가 자동으로 실행되는 것을 방지했습니다. 그리고 해당 Adobe Flash Player 플러그인을 실행할지는 웹사이트 단위로 실행할 수가 있습니다.

일단 HTML 5 기본적으로 적용되는 대상이 되는 웹사이트는 점차 확대되어서 올해 10월에 모든 웹사이트에 HTML 5가 기본적으로 적용됩니다. 그리고 암호와 신용카드 정보를 취급하는 웹사이트 페이지가 https 연결에 표시되지 않으면 주소 표시 부분에 보호되지 않습니다라는 경고 메시지를 표시하게 됩니다.

그리고 이번 업데이트 에서는 총 51건의 보안 업데이트가 진행이 되었습니다. 구글 보안 정책을 우회할 수가 있는 문제, FFmpeg heap overflow 관련 문제 등을 해결했으므로 반드시 해당 구글 크롬 브라우저를 사용하고 계시는 분들은 반드시 보안 업데이트가 진행이 되어야겠습니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of https://rdsong.com 알송달송IT세상 2017.01.27 19:18 신고

    댓글 지금 봤습니다 설 잘 보내세요 ... :)

  2. Favicon of https://ssppmm.tistory.com 판다(panda) 2017.01.27 21:22 신고

    즐거운 설 연휴 보내시고..
    새해 복 많이 받으세요..